<!DOCTYPE HTML>
<html>
    <head>

        <!-- css -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

        <!-- meta -->
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <title>Developer Portfolio: Projects</title>

    </head>
    <body>

        <div>
            <div class="container-fluid mt-3 mb-3">
                <div class="row">
                    <div class="text-center col"><h3>Projects</h3></div>
                </div>
            </div>
    
            
            <!-- Web API Ecommerce Start -->
            <div class="container-fluid">
                <div class="row">
                    <div class="text-justify col-md-6 order-2 order-md-1">
                        <h5 class="text-center">Web API (Ecommerce)</h5>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </div>
                    <div class="col-md-6 order-1 order-md-2">
                        <img src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg"/ class="img-fluid">
                        
                    </div>
                    
                </div>
                
            </div>

            <!-- Web API Ecommerce End -->

            <!-- React Frontend Ecommerce Start -->
            <div class="container-fluid mt-3 mb-3">
                <div class="row">
                    <div class="text-justify col-md-6 order-2 order-md-2">
                        <h5 class="text-center">React Frontend (Ecommerce)</h5>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>

                    </div>
                    <div class="col-md-6 order-1 order-md-1">
                        <img src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg"/ class="img-fluid">
                        
                    </div>
                    
                </div>
                
            </div>
            <!-- React Frontend Ecommerce End -->
            <div class="container-fluid">
                <div class="row">
                    <div class="text-center col">
                        <h3>Other Projects</h3>
                    </div>
                </div>
            </div>

            
            <!-- Other Projects Start -->
            <div class="container-fluid">
                <div class="row">
                    <div class="col-md-4 order-sm-1">
                        <!-- HTML Card Start -->
                        <div class="container-fluid">
                            <div class="row">
                                <div class="col">
                                    <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="img-fluid border">                       
                                </div>
                            </div>
                            <div class="row">
                                <div class="text-justify col">
                                    <h5 class="text-center mt-2 mb-2">HTML</h5>
                                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                                </div>
                            </div>  
                        </div>
                        <!-- HTML Card End -->
                    </div>
                    <div class="col-md-4 order-sm-2">
                        <!-- Bootstrap Card Start -->
                        <div class="container-fluid">
                            <div class="row">
                                <div class="col">
                                   <img src="https://labs.tadigital.com/wp-content/uploads/2020/03/MicrosoftTeams-image.png" class="img-fluid">
                                </div>
                            </div>
                            <div class="row">
                                <div class="text-justify col">
                                    <h5 class="text-center mt-2 mb-2">Bootstrap</h5>
                                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                                </div>
                            </div>  
                        </div>
                         <!-- Bootstrap Card End -->
                    </div>
                    <div class="col-md-4 order-sm-3">
                        <!-- Nose JS Server Card Start -->
                            <div class="container-fluid">
                            <div class="row">
                                <div class="col">
                                   <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="img-fluid">
                                </div>
                            </div>
                            <div class="row">
                                <div class="text-justify col">
                                    <h5 class="text-center mt-2 mb-2">Node JS Server</h5>
                                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                                </div>
                            </div>  
                        </div>
                        <!-- Node JS Server Card End -->
                    </div>
                    
                </div>
                
            </div>


            

            

             

        </div>


        <!-- bundle -->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

    </body>
</html>
